package com.muyu.marketing.domain.model;


import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;
import java.util.Date;
import java.util.List;

/**
 * 团购活动添加模型
 *
 * @author DongZeLiang
 * @date 2024-11-26 09:38
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ActivityTeamInfoUpdModel {

    /**
     * 商品规格ID
     */
    private Long id;
    /**
     * 团购价格
     */
    private BigDecimal teamPrice;
    /**
     * 团购库存
     */
    private Long teamStock;


}
